@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900,300);
@import url("//hello.myfonts.net/count/3110a6");
  
@font-face {font-family: 'HelveticaNeueLT-UltraLight';src: url('../fonts/3110A6_0_0.eot');src: url('../fonts/3110A6_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/3110A6_0_0.woff2') format('woff2'),url('../fonts/3110A6_0_0.woff') format('woff'),url('../fonts/3110A6_0_0.ttf') format('truetype');}
 


/*
font-family: 'Roboto Slab', serif;
font-family: 'Raleway', sans-serif;
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0;    font-size:100%; vertical-align:baseline; background:transparent; }
body { line-height:1em; }
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration: none; color:#051E35;}
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; }
input, select, button { vertical-align:middle; }
img { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

body { color: #051E35; font-size: 14px; font-family: 'Lato', sans-serif; }
::selection {
	background: #a0a8bb;
	color:#fff; /* Safari */
	}
::-moz-selection {
	background: #a0a8bb; 
	color:#fff;/* Firefox */
}
.left { float: left; }
.right { float: right; }
.clear { clear: both; display: block; }

a:active,a:focus { outline: none; }

#filterResult { background: #fff; display: block; font-size: 18px; padding: 34px 0px; text-align: center; }

body { background: #0B213E; }	

.error404 { background: #fff; height: 433px; text-align: center; }
.error404 a { background: #0B213E; color: #fff; display: inline-block; font-size: 22.46px; font-weight: 700; margin: 0px auto; margin-top: -40px; padding: 33px 45px; position: relative; top: 50%; text-transform: uppercase; z-index: 3; }
.error404 a:hover { background: #5A667D; }


.thank-you { background: #fff; padding-bottom: 122px; padding-top: 124px; text-align: center; }
.thank-you p { font-size: 20px; font-weight: 300; line-height: 1.5em; margin: 0px auto; }
.thank-you ul { list-style: none; padding-top: 89px; }
.thank-you ul li:first-child { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 43.98px; }
.thank-you ul li.fb-icon a { background: url(../img/fb-icon.png) no-repeat 0px 0px; color: #fff; display: inline-block; font-size: 0px; height: 50px; margin-top: 37px; padding: 10px 0px; text-indent: -999px; width: 50px; }
.thank-you ul li.fb-icon a:hover { opacity: 0.85; }

  
.container { display: block; margin: 0px auto; max-width: 1220px; min-width: 920px; width: 80%; }

.header { background: #fff; display: block; height: 144px; position: relative; }

.header .container { border-bottom: 12px solid #fff; height: 144px; position: relative;}

.header ul.top-nav { display: block; float: right; list-style: none; margin-right: 20px; margin-top: 37px; }
.header ul.top-nav li { display: inline-block; padding: 0px 10px; vertical-align: top; }
.header ul.top-nav li a { border-bottom: 3px solid #fff; display: block; font-family: 'Lato', serif; font-size: 16.33px; line-height: 1.05em; padding: 4px 0px; }
.header ul.top-nav li a.active,
.header ul.top-nav li a:hover { border-bottom: 3px solid #0B213E; }

.header a.logo { background: url(../img/logo.png) no-repeat 0px 0px; color: #fff; display: block; font-size: 1px; height: 68px; margin-left: 20px; top: 54px; overflow: hidden; position: relative; text-indent: -100px; width: 143px; }

.header ul.end-nav { display: block; float: right; list-style: none; margin-right: 20px; margin-top: 34px; }
.header ul.end-nav li { display: inline-block; padding: 0px 10px; vertical-align: top; }
.header ul.end-nav li a { border-bottom: 3px solid #fff; display: block; font-family: 'Lato', serif; font-size: 14.4px; font-weight: bold; letter-spacing: 0.01em; line-height: 1.25em; padding: 4px 0px; text-transform: uppercase; }
.header ul.end-nav li a.active,
.header ul.end-nav li a:hover { border-bottom: 3px solid #0B213E; }

.header .social-top { display: block; height: 48px; left: 50%; margin-left: -24px; width: 48px; position: absolute; top: 0px; }
.header .social-top a { background: url(../img/social.png) no-repeat 0px -48px; display: block; font-size: 2px; height: 48px; margin: 0px auto; width: 48px; overflow: hidden; position: relative; text-indent: -100px; top: 15px; }
.header .social-top a:hover { opacity: 0.7; }


.header #showMenu { border-bottom: 8px solid #0B213E; border-top: 8px solid #0B213E; cursor: pointer; display: none; height: 6px; width: 28px; position: absolute; right: 0px; top: 35px; }
.header #showMenu:hover { opacity: 0.75; }


#slideshow { display: block; min-height: 587px; max-height: 852px; position: relative; z-index: -1; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; }
#slideshow .hideMe { display: block; height: auto; opacity: 0; width: 100%; position: relative; z-index: -100; }
#slideshow .slideshow-intro { background: rgba(5, 30, 54, 0.85); color: #fff; display: none; height: auto; left: 50%; padding-bottom: 94px; padding-top: 67px; margin-top: -8px; position: absolute; text-align: center; top: 50%; width: 655px; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%);  transform: translate(-50%,-50%); padding-left:50px; padding-right:50px; }
#slideshow .slideshow-intro a { display: block;  }
#slideshow .slideshow-intro h1 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 68.83px; font-weight: normal; line-height: 1.1em; padding-bottom: 8px; }
#slideshow .slideshow-intro p { font-family: 'Lato', serif; font-size: 30.78px; line-height: 1.35em; font-weight: 300; }


.home-grid { color: #fff; display: table; position: relative; width: 100%; }
.home-grid .home-left { display: table-cell; height: 100%; vertical-align: top; width: 50%; position: relative; }
.home-grid .home-left .grid-small { display: block; height: 50%; overflow: hidden; position: absolute; top: 0px; width: 100%; }
.home-grid .home-left .grid-small-last { bottom: 0px; top: auto; }

.home-grid .home-left .grid-small img { display: block; height: auto; width: 100%; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.home-grid .home-left .grid-small .grid-inner { background: rgba(5, 30, 54, 0.85); bottom: 46px; display: block; padding-bottom: 29px; padding-left: 60px; padding-right: 40px; padding-top: 21px; position: absolute; z-index: 2;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.home-grid .home-left .grid-small .grid-inner h1 { color: #fff; font-family: 'HelveticaNeueLT-UltraLight'; font-size: 30px; font-weight: normal; line-height: 1em; padding-bottom: 7px; }
.home-grid .home-left .grid-small .grid-inner p { color: #fff; font-family: 'Lato', serif; font-weight: 700; font-size: 16px; line-height: 1em; }

.home-grid .home-left .grid-small-last .grid-inner { bottom: 35px; }

.home-grid .home-left .grid-small a:hover .grid-inner { background: rgba(5, 30, 54, 1); }


.home-grid .home-right { display: table-cell; vertical-align: top; width: 50%; }
.home-grid .home-right .grid-big { overflow: hidden; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.home-grid .home-right .grid-big img { display: block; height: auto; width: 100%; }

.home-grid .home-right .grid-big .grid-inner { background: rgba(5, 30, 54, 0.85); top: 56px; display: block; padding-bottom: 29px; padding-left: 60px; padding-right: 40px; padding-top: 21px; position: absolute; right: 0px; z-index: 2; }
.home-grid .home-right .grid-big .grid-inner h1 { color: #fff; font-family: 'HelveticaNeueLT-UltraLight'; font-size: 30px; font-weight: normal; line-height: 1em; padding-bottom: 7px; }
.home-grid .home-right .grid-big .grid-inner p { color: #fff; font-family: 'Lato', serif; font-size: 16px; font-weight: 700; line-height: 1em; }

.home-grid .home-right .grid-big a:hover .grid-inner { background: rgba(5, 30, 54, 1); }

#map { background: url(../images/home-map.jpg); background-position: center 20%; background-size: cover; display: block; height: 705px; position: relative; }
#map a.map-heading { background: rgba(255, 255, 255, 0.85); color: #0D2737; display: block; font-family: 'HelveticaNeueLT-UltraLight'; font-size: 50.67px; line-height: 1em; padding-bottom: 32px; padding-left: 40px; padding-top: 68px; position: absolute; right: 0px; top: 0px; width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; z-index:2; }
#map a.map-heading span { display: block; font-family: 'Lato', serif; font-size: 16px; font-weight: 700; letter-spacing: 0.01em; margin-top: -9px; }

#map a:hover.map-heading { background: rgba(255, 255, 255, 1); }

#map a:hover span { text-decoration: underline; }


.footer { display: block; height: 157px; padding: 0px 60px; }

.footer ul { display: block; padding-top: 26px; width: 100%; }
.footer ul li { color: #fff; display: inline-block; width: 33%; text-align: center; }
.footer ul li:first-child { text-align: left; }
.footer ul li:last-child { text-align: right; }

.footer ul li a { color: #fff; }
.footer ul li a:hover { color: #858F9F; }

.footer ul li.social a { background: url(../img/social.png) no-repeat 0px 0px; display: block; font-size: 2px; height: 48px; margin: 0px auto; width: 48px; overflow: hidden; position: relative; text-indent: -100px; top: 15px; }
.footer ul li.social a:hover { opacity: 0.7; }



#mobile_menu { display: none; left: 0px; position: absolute; width: 100%; top: 0px; z-index: 3; }
#mobile_menu .mobile-overlay { background: #0B213E; display: block; height: 100%; opacity: 0.95; position: fixed; width: 100%; z-index: 1; }
#mobile_menu .mobile-menu { display: block; margin: 0px auto; text-align: center;  width: 400px; z-index:2; position: relative; }
#mobile_menu .mobile-menu a { border-bottom: 2px solid transparent; color: #fff; }
#mobile_menu .mobile-menu a:hover,
#mobile_menu .mobile-menu a.active { border-bottom: 2px solid #fff; }

#mobile_menu .mobile-menu ul { margin-left: auto; margin-right: auto; margin-top: 116px; }
#mobile_menu .mobile-menu ul a {  display: inline-block; font-size: 24.81px; line-height: 1.41em; margin: 5px 0px; padding: 3px 0px; }
#mobile_menu .mobile-menu ul a.fb { background: url(../img/social.png) no-repeat 0px 0px; display: block; font-size: 2px; height: 48px; margin: 0px auto; margin-bottom: 45px; width: 48px; overflow: hidden; position: relative; text-indent: -100px; top: 0px; }


#mobile_menu .mobile-menu ul:nth-of-type(2) { margin-top: 43px; }
#mobile_menu .mobile-menu ul:nth-of-type(2) a { font-size: 24.76px; line-height: 1.66em; }


#mobile_menu #closeMenu { background: url(../img/close.png) no-repeat 0px 0px; cursor: pointer; display: block; height: 48px; overflow: hidden; position: absolute; right: 9px; text-indent: -99999999px; top: 20px; width: 48px; z-index: 2; }







/* about */
.heading { color: #fff; display: block; height: 342px; text-align: center; }
.heading h1 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 60px; font-weight: normal; line-height: 1em; padding-bottom: 25px; padding-top: 48px; }
.heading p { font-size: 22px; font-weight: 300; }


.heading.designs-inner-container { height: 420px; }
.heading.designs-inner-container h1 { padding-bottom: 22px; padding-top: 58px; }
.heading.designs-inner-container p { font-size: 18px; line-height: 1.9em; margin: 0px auto; max-width: 490px; padding-bottom: 24px; }


.heading .breadcrumbs { color: #fff; display: block; padding-left: 20px; padding-top: 45px;  text-align: left; }
.heading .breadcrumbs li { color: #A3A9B7; display: inline-block; font-size: 13px; }
.heading .breadcrumbs li a { color: #fff; padding-left: 5px; }
.heading .breadcrumbs li a:after { color: #2D3F55; content: " |"; display: inline-block; padding: 0px 5px 0px 7px; }
 
 
.heading .breadcrumbs li.goBack { margin-left: -20px; }
.heading .breadcrumbs li.goBack a { background: url(../img/back_arrow.png) 0px center no-repeat; font-size: 16px; padding-left: 25px; padding-right: 15px; }
.heading .breadcrumbs li.goBack a:after { content: ""; }
 

.content { background: #fff; text-align: center; }
.content .container { padding-bottom: 142px; padding-top: 124px; }
.content .container p { font-size: 20px; font-weight: 300; line-height: 1.5em; }

.content-second .container { padding-bottom: 157px; padding-top: 135px; }


.content-block { display: block; min-height: 460px; max-height: 765px; overflow: hidden; position: relative; z-index: 1; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; }
.content-block img { display: block; height: auto; width: 100%; position: relative; z-index: -1; }

.content-block .content-block-inner { background: rgba(5, 30, 54, 0.85); color: #fff; display: block; left: 50%; margin-left: -400px; margin-top: -20px; padding-bottom: 6.8%; padding-top: 5.1%; position: absolute; text-align: center; width: 800px; z-index: 2; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.content-block .content-block-inner h1 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 40px; font-weight: normal; line-height: 1em; margin: 0px auto; padding-bottom: 20px; width: 80%; }
.content-block .content-block-inner p { font-size: 20px; font-weight: 300; line-height: 1.48em; margin: 0px auto; width: 70%; }
.content-block .content-block-inner a.link { background: #8C919C; color: #fff; display: inline-block; font-size: 16px; font-weight: 700; margin-top: 20px; padding: 16px 45px; position: relative; text-transform: uppercase; z-index: 3; }
.content-block .content-block-inner a:hover.link { background: #747982; }



.testimonials-block { display: block; min-height: 592px; max-height: 697px; overflow: hidden; position: relative; z-index: 1; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; }
.testimonials-block img { display: block; height: auto; left: 50%; min-height: 592px; min-width: 1359px; width: 100%; position: relative; z-index: -1; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.testimonials-block .test-block-inner { color: #fff; display: block; left: 50%; margin-left: -400px; margin-top: 0px; position: absolute; text-align: center; width: 800px; z-index: 2; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.testimonials-block .test-block-inner h1 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 71.7px; font-weight: normal; line-height: 1em; margin: 0px auto; padding-bottom: 27px; padding-top: 18px; width: 80%; }
.testimonials-block .test-block-inner h2 { display: block; font-size: 18px; font-weight: normal; padding-bottom: 9px; }
.testimonials-block .test-block-inner p { font-size: 20px; font-weight: 300; line-height: 1.48em; margin: 0px auto; padding-bottom: 100px; padding-top: 100px; position: relative; width: 70%; }

.testimonials-block .test-block-inner p:before { background: url(../img/quotes.png) 0px center no-repeat; content: ""; display: block; height: 19px; left: 50%; margin-left: -14.5px; width: 29px; position: absolute; top: 55px; 
	-ms-transform:  rotate(180eg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg); }

.testimonials-block .test-block-inner p:after { background: url(../img/quotes.png) 0px center no-repeat; content: ""; display: block; height: 19px; left: 50%; margin-left: -14.5px; width: 29px; position: absolute; bottom: 44px; }



/* unit content */
.unit-block { min-height: 498px; max-height: 831px; }
.unit-block .content-block-inner { margin-top: -38px; padding-bottom: 6%; padding-top: 5%; }


.knockdown-block { min-height: 498px; max-height: 831px; }
.knockdown-block .content-block-inner { margin-top: -20px; padding-bottom: 6.2%; padding-top: 4.4%; }
.knockdown-block .content-block-inner h1 { line-height: 1.38em; margin: 0px auto; padding-bottom: 16px; }



.about-grid { background: #fff; border-bottom: 9px solid #fff; display: table; padding: 0px 20px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.about-item { cursor: pointer; display: table-cell; min-height: 300px; padding-bottom: 87px; position: relative; text-align: center; vertical-align: top; width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.about-item p { background: #fff; display: block; font-size: 20px; font-weight: 300; line-height: 1.5em; margin-bottom: 16px; margin-left: auto; margin-right: auto; margin-top: 43px; position: relative; z-index:2; width: 80%; }
.about-item a.link { border-bottom: 3px solid #fff; color: #051E35; display: inline-block; font-size: 20px; font-weight: 700; line-height: 1.9em; position: relative; z-index: 3; }
.about-item a:hover.link,
.about-item:hover a.link { }

.about-item .about-img { display: block; overflow: hidden; padding: 0px 10px; position: relative; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; z-index:1; }
.about-item .about-img h1 { background: rgba(5, 30, 54, 0.85); color: #fff; display: block; font-family: 'HelveticaNeueLT-UltraLight'; font-size: 30px; font-weight: normal; line-height: 1em; padding-bottom: 30px; padding-left: 20px; padding-right: 20px; padding-top: 23px; position: absolute; top: 40px; z-index: 2; }

.about-item .about-img:after { border-bottom: 23px solid #fff; border-right: 23px solid transparent; bottom: 0px; content: ""; display: block; height: 46px; left: -23px; width: 50%; position: absolute; }
.about-item .about-img:before { border-bottom: 23px solid #fff; border-left: 23px solid transparent; bottom: 0px; content: ""; display: block; height: 46px; width: 50%; position: absolute; right: -23px; z-index: 2; }

.about-item .about-img img { display: block; height: auto; left: 50%; position: relative; width: 100%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);z-index:-1; } 

.about-item .about-hover { border: 10px solid #E3E6E9; height: 100%; opacity: 0; position: absolute; top: 0px; width: 100%; z-index: 1; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.about-item:hover .about-hover { opacity: 1; }





/* contact */
.contact-grid { background: #fff; padding: 0px 40px; padding-bottom: 138px; padding-top: 78px; }
.contact-grid .contact-item { display: inline-block; position: relative; vertical-align: top; width: 31%; }
.contact-grid .contact-item:nth-of-type(2) { margin: 0px 3%; }

.contact-grid .contact-item h2 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 35px; font-weight: normal; line-height: 1em; padding-top: 41px; }
.contact-grid .contact-item.map h2 { padding-top: 58px; }

.contact-grid .contact-item p { font-size: 16px; font-weight: 300; line-height: 1.905em; padding-bottom: 14px; padding-top: 15px; }

#map1,
#map2 { height: 335px; }

.contact-grid .contact-item form { display: block; padding-top: 25px; }
.contact-grid .contact-item form input { border: 3px solid #D6D9DF; display: block; font-size: 16px; margin-bottom: 11px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 22px 30px 23px 30px; }

.contact-grid .contact-item form textarea { border: 3px solid #D6D9DF; display: block; font-size: 16px; margin-bottom: 22px; height: 170px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 18px 30px 23px 30px; resize: none }

.contact-grid .contact-item form button { background: rgba(5, 30, 54, 1); border: 0px none; color: #fff; display: block; font-family: 'Lato', serif; font-size: 26.87px; font-weight: 700; height: 78px; line-height: 76px; width: 100%; }
.contact-grid .contact-item form button:hover { background: rgba(5, 30, 54, 0.85); }


/* home designs */
#filter { border: 2px solid #3C4D65; display: inline-block; margin-top: 10px; width: auto; }
#filter li { display: inline-block; text-align: center; vertical-align: top; position: relative; z-index: 1; }
#filter li:first-child { border-right: 2px solid #3C4D65; }
#filter li:last-child { border-left: 2px solid #3C4D65; }
#filter li a { border-bottom: 6px solid transparent; color: #fff; display: block; font-size: 16px; padding: 17px 20px; position: relative; z-index: 2; }
#filter li:nth-of-type(2) a { margin: 0px -2px; padding: 17px 22px; }
#filter li a:hover { border-bottom: 5px solid #fff; }
#filter li a.active { border-bottom: 6px solid #fff; font-weight: bold; }


.design-grid { background: #fff; display: block; width: 100%; }
.design-grid .design-item { display: block; float: left; max-height: 533px; overflow: hidden; position: relative; vertical-align: top; width: 50%; }
.design-grid .design-item .design-image { display: block; max-height: 533px; overflow: hidden; position: relative; }
.design-grid .design-item .design-image img { display: block; height: auto; left: 50%; position: relative; width: 100%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.design-grid .design-item .design-data { display: block; left: 43px; position: absolute; top: 40px; z-index: 3; }
.design-grid .design-item .design-data li { background-color: #5A667D; color: #fff; display: inline-block; font-family: 'Lato', serif; font-size: 21.5px; font-weight: 700; height: 43px; line-height: 43px; padding: 0px 20px; padding-left: 60px; vertical-align: top; }
.design-grid .design-item .design-data li:first-child { background: #0B213E; padding: 0px 20px; }

.design-grid .design-item .design-data li.bed-icon { background: url(../img/bed.png) 18px center no-repeat; background-color: #5A667D; }
.design-grid .design-item .design-data li.shower-icon { background: url(../img/shower.png) 18px center no-repeat; background-color: #5A667D; }
.design-grid .design-item .design-data li.garage-icon { background: url(../img/garage.png) 18px center no-repeat; background-color: #5A667D; }

.design-grid .design-item .design-hover { background: rgba(5, 30, 54, 0.75); display: block; height: 100%; left: 0px; opacity: 0; position: absolute; text-align: center; top: 0px; width: 100%; z-index: 3; }
.design-grid .design-item .design-hover h1 { color: #fff; display: block; font-family: 'HelveticaNeueLT-UltraLight'; font-size: 60px; font-weight: normal; line-height: 1em; left: 50%; margin-top: -4px; position: absolute; top: 50%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
.design-grid .design-item .design-hover h1 span { display: block; font-family: 'Lato', serif; font-size: 16px; font-weight: 700; margin-top: -4px; }

.design-grid .design-item:hover .design-hover { opacity: 1; }

a#loadMore { background: #5A667D; color: #fff; display: block; font-family: 'Lato', serif; font-size: 30.71px; height: 83px; line-height: 83px; text-align: center; }
a:hover#loadMore {  background: #4C5669; }



/* home designs internal */
.home-internal-grid { background: #E1E4E7;  display: block; width: 100%; }

.home-internal-grid .home-internal-left { background: #fff; display: block; float: left; position: relative; width: 70%;  }
.home-internal-grid .home-internal-left .design-drawing { display: block; margin: 0px auto; padding-bottom: 138px; padding-top: 144px; position: relative; left: 0%; width:70%; max-width:600px;}


.home-internal-grid .home-internal-right { display: block; float: right; padding-left: 2%; position: relative; width: 30%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.home-internal-grid .home-internal-right h1 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 30px; font-weight: normal; line-height: 1em; padding-bottom: 17px; }
.home-internal-grid .home-internal-right p { line-height: 1.85em; padding-bottom: 13px; }
.home-internal-grid .home-internal-right p span { display: inline-block; min-width: 150px; }
.home-internal-grid .home-internal-right p:nth-of-type(2) { padding-bottom: 15px; }

.home-internal-grid .home-internal-right .stickem { display: block; }

.home-internal-grid .home-internal-right a.button-link { background: #0B213E; color: #fff; display: block; font-size: 16px; font-weight: 700; height: 57px; line-height: 57px; margin-top: 12px; max-width: 229px; text-align: center; text-transform: uppercase; }
.home-internal-grid .home-internal-right a:hover.button-link { background: #5A667D; }

.home-internal-grid .home-internal-right .design-data { padding-bottom: 36px; padding-top: 66px; left: none; text-align: left; width: auto; }
.home-internal-grid .home-internal-right .design-data li { background-color: #5A667D; color: #fff; display: inline-block; font-family: 'Lato', serif; font-size: 15.5px; font-weight: 700; height: 31px; line-height: 31px; padding: 0px 10px; padding-left: 40px; vertical-align: top; }
.home-internal-grid .home-internal-right .design-data li:first-child { background: #0B213E; padding: 0px 10px; }

.home-internal-grid .home-internal-right .design-data li.bed-icon { background: url(../img/bed.png) 9px center no-repeat; background-color: #5A667D; background-size: 19px 10px; }
.home-internal-grid .home-internal-right .design-data li.shower-icon { background: url(../img/shower.png) 9px center no-repeat; background-color: #5A667D; background-size: 22px 16px; }
.home-internal-grid .home-internal-right .design-data li.garage-icon { background: url(../img/garage.png) 9px center no-repeat; background-color: #5A667D; background-size: 17px 13px; }



/* home designs internal gallery */
.owl-carousel .animated{-webkit-animation-duration:100ms;animation-duration:100ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{-webkit-transition:height 100ms ease-in-out;-moz-transition:height 100ms ease-in-out;-ms-transition:height 100ms ease-in-out;-o-transition:height 100ms ease-in-out;transition:height 100ms ease-in-out}.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0,0)}.owl-carousel .owl-controls .owl-dot,.owl-carousel .owl-controls .owl-nav .owl-next,.owl-carousel .owl-controls .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel .owl-refresh .owl-item{display:none}.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d}.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto}.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.owl-carousel .owl-rtl{direction:rtl}.owl-carousel .owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-item img{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3,1.3);-moz-transition:scale(1.3,1.3);-ms-transition:scale(1.3,1.3);-o-transition:scale(1.3,1.3);transition:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-video-frame{position:relative;z-index:1}

.owl-theme .owl-controls{margin-top:0px;text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-controls .owl-nav [class*=owl-]{color:#fff;font-size:14px;margin:5px;padding:4px 7px;background:#d6d6d6;display:inline-block;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{background:#869791;color:#fff;text-decoration:none}.owl-theme .owl-controls .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#d6d6d6;display:block;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}



.big-images { display: block; max-height: 638px; overflow: hidden; position: relative; }
.big-images .owl-controls { margin-top: -24px; position: absolute; top: 50%; width: 100%; }
.big-images .owl-controls .owl-nav .owl-prev { background: url(../img/gallery_arrows.png) 0px 0px no-repeat; color: #fff;
font-size: 0px;
margin: 0px;
padding: 0px;
display: block;
cursor: pointer;
height: 48px; width: 48px;
position: absolute; left: 57px; }

.big-images .owl-controls .owl-nav .owl-prev:hover { background: url(../img/gallery_arrows.png) 0px 0px no-repeat; left: 50px; }

.big-images .owl-controls .owl-nav .owl-next { background: url(../img/gallery_arrows.png) -48px 0px no-repeat; color: #fff;
font-size: 0px;
margin: 0px;
padding: 0px;
display: block;
cursor: pointer;
height: 48px; width: 48px;
position: absolute; right: 57px; }

.big-images .owl-controls .owl-nav .owl-next:hover { background: url(../img/gallery_arrows.png) -48px 0px no-repeat; right: 50px; }

.thumbs { max-height: 148px; padding-left: 47px; padding-right: 47px; width: auto; overflow: hidden; position: relative; background:#e1e4e7; }

.thumbs .owl-controls { height: 100%; left: 0px; margin-top: 0px; position: absolute; top: 0px; width: 100%; z-index: -1; }

.thumbs .owl-controls .owl-nav .owl-prev { background: #0B213E url(../img/gallery_arrows.png) 8px center no-repeat; background-size: 58px 29px; color: #fff;
font-size: 0px;
margin: 0px;
padding: 0px;
display: block;
cursor: pointer;
height: 100%; width: 42px; border-right: 5px solid #0B213E;
position: absolute; left: 0px; top: 0px; }
.thumbs .owl-controls .owl-nav .owl-prev:hover { background: #5A667D url(../img/gallery_arrows.png) 8px center no-repeat; background-size: 58px 29px;  border-right: 5px solid #5A667D; }

.thumbs .owl-controls .owl-nav .owl-next { background: #0B213E url(../img/gallery_arrows.png) -24px center no-repeat; background-size: 58px 29px; color: #fff;
font-size: 0px;
margin: 0px;
padding: 0px;
display: block;
cursor: pointer;
height: 100%; width: 42px; border-left: 5px solid #0B213E;
position: absolute; right:0px; top: 0px; }
.thumbs .owl-controls .owl-nav .owl-next:hover { background: #5A667D url(../img/gallery_arrows.png) -24px center no-repeat; background-size: 58px 29px; border-left: 5px solid #5A667D; }



.designs-big { cursor: pointer; display: block; max-height: 783px; position: relative; overflow: hidden; }
.designs-big img { display: block; height: auto; left: 50%; position: relative; width: 100%; z-index:1; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.designs-big .designs-big-inner { color: #fff; left: 50%; margin-left: -440px; margin-top: -15px; width: 880px; position: absolute; text-align: center; z-index: 3; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.designs-big .designs-big-inner h2 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 71.7px; font-weight: normal; line-height: 1em; padding-bottom: 28px; }
.designs-big .designs-big-inner p { font-size: 18px; padding-bottom: 35px; }

.designs-big .designs-big-inner a.link { background: #0B213E; color: #fff; display: block; font-size: 16px; font-weight: 700; height: 57px; line-height: 57px; margin-left: auto; margin-right: auto; margin-top: 12px; max-width: 229px; text-align: center; text-transform: uppercase; }
.designs-big:hover a.link { background: #5A667D; }




.enquire-block { background: #fff; display: block; padding-bottom: 168px; padding-top: 100px; text-align: center; }
.enquire-block h1 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 60px; font-weight: normal; line-height: 1em; padding-bottom: 33px; }
.enquire-block h2 { font-size: 22px; font-weight: 300; line-height: 1em; }
.enquire-block p { display: block; font-size: 20px; line-height: 1.5em; font-weight: 300; margin: 0px auto; max-width: 630px; padding-bottom: 41px; }

.enquire-block ul { display: block; list-style: none; margin-top: -11px; padding-bottom: 46px; }
.enquire-block ul li { display: block; font-size: 20px; line-height: 1.5em; font-weight: 300; margin: 0px auto; padding-bottom: 20px; width: auto; }
.enquire-block ul li:before { background: url(../img/check.png) 0px 0px no-repeat; content: ""; display: inline-block; height: 20px; padding-right: 10px; position: relative; top: 2px; width: 25px; }

.enquire-block a.link { background: #0B213E; color: #fff; display: block; font-size: 19.09px; font-weight: 700; height: 68px; line-height: 68px; margin-left: auto; margin-right: auto; margin-top: 12px; max-width: 229px; text-align: center; text-transform: uppercase; }
.enquire-block a:hover.link { background: #5A667D; }



.custom-enquire { padding-top: 110px; }
.custom-enquire h1 { padding-bottom: 20px; }
.custom-enquire h2 { padding-bottom: 39px; }
.custom-enquire p { padding-bottom: 38px; }



.custom-gallery { position: relative; }

.custom-big { display: block; max-height: 813px; overflow: hidden; position: relative; }
.custom-big .owl-controls { margin-top: -24px; position: absolute; top: 50%; width: 100%; }
.custom-big .owl-controls .owl-nav .owl-prev { background: url(../img/gallery_arrows.png) 0px 0px no-repeat; color: #fff;
font-size: 0px;
margin: 0px;
padding: 0px;
display: block;
cursor: pointer;
height: 48px; width: 48px;
position: absolute; left: 57px; }

.custom-big .owl-controls .owl-nav .owl-prev:hover { background: url(../img/gallery_arrows.png) 0px 0px no-repeat; left: 50px; }

.custom-big .owl-controls .owl-nav .owl-next { background: url(../img/gallery_arrows.png) -48px 0px no-repeat; color: #fff;
font-size: 0px;
margin: 0px;
padding: 0px;
display: block;
cursor: pointer;
height: 48px; width: 48px;
position: absolute; right: 57px; }

.custom-big .owl-controls .owl-nav .owl-next:hover { background: url(../img/gallery_arrows.png) -48px 0px no-repeat; right: 50px; }



.custom-thumbs { bottom: 46px; left: 50%; margin-left: -310px; max-height: 87px; padding-left: 32px; padding-right: 32px; width: 556px; overflow: hidden; position: absolute; }

.custom-thumbs .owl-item { padding: 0px 2px; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.custom-thumbs .owl-item:before { border: 2px solid transparent; content: ""; display: block; height: 100%; left: 2px; position: absolute; right: 2px; top: 0px; width: auto; z-index:5; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.custom-thumbs .current:before,
.custom-thumbs .active:first-child:before { border: 2px solid #fff; content: ""; display: block; height: 100%; left: 2px; position: absolute; right: 2px; top: 0px; width: auto; z-index:5; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.custom-thumbs .owl-controls { height: 100%; left: 0px; margin-top: 0px; position: absolute; top: 0px; width: 100%; z-index: -1; }

.custom-thumbs .owl-controls .owl-nav .owl-prev { background: #0B213E url(../img/gallery_arrows.png) 8px center no-repeat; background-size: 34px 17px; color: #fff;
font-size: 0px;
margin: 0px;
padding: 0px;
display: block;
cursor: pointer;
height: 100%; width: 27px; border-right: 3px solid #0B213E;
position: absolute; left: 0px; top: 0px; }
.custom-thumbs .owl-controls .owl-nav .owl-prev:hover { background: #5A667D url(../img/gallery_arrows.png) 8px center no-repeat; background-size: 34px 17px;  border-right: 3px solid #5A667D; }

.custom-thumbs .owl-controls .owl-nav .owl-next { background: #0B213E url(../img/gallery_arrows.png) -15px center no-repeat; background-size: 34px 17px; color: #fff;
font-size: 0px;
margin: 0px;
padding: 0px;
display: block;
cursor: pointer;
height: 100%; width: 27px; border-left: 3px solid #0B213E;
position: absolute; right:0px; top: 0px; }
.custom-thumbs .owl-controls .owl-nav .owl-next:hover { background: #5A667D url(../img/gallery_arrows.png) -15px center no-repeat; background-size: 34px 17px; border-left: 3px solid #5A667D; }




#enquire { display: none; height: 100%; left: 0px; position: absolute; top: 0px; width: 100%; z-index: 6; }
#enquire .enquire-overlay { background: rgba(5, 30, 54, 0.95); display: block; height: 100%; position: fixed; width: 100%; }

#enquire .enquire-inner { color: #fff; display: block; margin: 0px auto; position: relative; top: 280px; text-align: center; z-index: 7; width: 464px; }
#enquire .enquire-inner h2 { font-size: 18px; font-weight: normal; line-height: 1em; }
#enquire .enquire-inner h1 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 60px; font-weight: normal; line-height: 1em; padding-top: 26px; }
#enquire .enquire-inner p { font-size: 18px; font-weight: normal; line-height: 1em; }

#enquire .enquire-inner .design-data { padding-bottom: 67px; padding-top: 38px; left: none; text-align: center; width: auto; }
#enquire .enquire-inner .design-data li { background-color: #5A667D; color: #fff; display: inline-block; font-family: 'Lato', serif; font-size: 21.5px; font-weight: 700; height: 43px; line-height: 43px; padding: 0px 20px; padding-left: 60px; vertical-align: top; }
#enquire .enquire-inner .design-data li:first-child { background: #fff; color: #0B213D; padding: 0px 20px; }

#enquire .enquire-inner .design-data li.bed-icon { background: url(../img/bed.png) 18px center no-repeat; background-color: #5A667D; }
#enquire .enquire-inner .design-data li.shower-icon { background: url(../img/shower.png) 18px center no-repeat; background-color: #5A667D; }
#enquire .enquire-inner .design-data li.garage-icon { background: url(../img/garage.png) 18px center no-repeat; background-color: #5A667D; }

#enquire .enquire-inner form { display: block; padding-top: 44px; }
#enquire .enquire-inner form input { border: 3px solid #A4AAB7; display: block; font-size: 16px; margin-bottom: 10px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 22px 30px 23px 30px; }

#enquire .enquire-inner form textarea { border: 3px solid #A4AAB7; display: block; font-size: 16px; margin-bottom: 22px; height: 171px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 19px 30px 23px 30px; resize: none }

#enquire .enquire-inner form button { background: none; border: 3px solid #A4AAB7; color: #fff; display: block; font-size: 26.87px; font-family: 'Lato', serif; font-weight: 700; height: 78px; line-height: 76px; width: 100%; }
#enquire .enquire-inner form button:hover { background: #5A667D; }

#enquire #closeEnquire { background: url(../img/close.png) no-repeat 0px 0px; cursor: pointer; display: block; height: 48px; overflow: hidden; position: absolute; right: 9px; text-indent: -99999999px; top: 20px; width: 48px; z-index: 2; }


p.homeP, ul.widthOl {
	max-width:680px;
	margin:0 auto;
}
h1.container_h1 {
	font-family: "HelveticaNeueLT-UltraLight";
    font-size: 35px;
    font-weight: normal;
    line-height: 1em;
    padding-top: 41px;
	max-width:680px;
	margin:0 auto 22px auto;
}
.enquire-inner h1, .enquire-inner h2 {
	max-width:700px;
	margin:0 auto 22px auto;
	width:80%;
}
.enquire-inner h2 {
	line-height:1.5em;
}
ol li {
	font-size: 16px;
    font-weight: 300;
    line-height: 1.6em;
	margin-bottom:15px;
}
ol {
	max-width:650px;
	margin:0 auto 50px auto;
	width:80%;
}